Why no patch for security risk in wordpress plugin yet?

I’m being told in multiple places that the Appmysite wordpress plugin has a security risk in it. Surely this should be a priority to get this fixed, why no patch as yet?

AppMySite Word press plugin Security risk: sensitive data disclosure. Information useful to an attacker could be made available. Site configuration, user names, or email addresses are examples of information that could be revealed as a result of an information disclosure.

Severity: medium

Fixed in: no fix yet

1 Like